Forum Linux.debian/ubuntu Firefox très lent en connection internet

Posté par . Licence CC by-sa
Tags : aucun
0
10
mar.
2018

Bonjour,
depuis quelques temps, la connexion internet est très lente avec firefox, que ce soit avec linux mint ou open suse (les dernières versions), en revanche pas de problème avec magéia.
Quand la connexion est enfin lancée plus de problème de lenteur (dernière version de firefox.
Qui peut m'aiguiller pour ce problème?
Merci d'avance.

Forum Linux.debian/ubuntu Mon mysql s'arrete ?

Posté par . Licence CC by-sa
Tags : aucun
0
6
mar.
2018

Bonjour
Je viens de créer un nouveau site utilisant wordpress et plusieurs extensions https://www.erwigo.com
Il n'y a quasiment pas de trafic sur le site et le probleme c'est qu'au bout de quelques heures, le site ralenti de plus en plus jusqu'à ce que j'obtienne le message database error connection en index.
Je redemarre mysql et il refonctionne pour quelques heures avant de s'arreter encore.
Je suis sur VPS ovh debian 7 mais j'avias le meme probleme quand il était sur (...)

Forum Linux.debian/ubuntu Ecran noir après Live USB

Posté par . Licence CC by-sa
Tags : aucun
0
5
mar.
2018

Bonjour à tous,

je suis complètement novice dans linux. J'ai un PC qui marquait une erreur au boot:

the root filesystem on /dev/… requires a manual fsck (où les … représentent un chemin que je n'ai pas noté)

J'ai donc tenté de lancer un Live USB de Ubuntu pour essayer de faire un fsck manuellement mais ça ne fonctionnait pas.
J'ai donc débranché la clé USB et tenté un nouveau boot mais depuis j'ai un écran noir avec curseur UNDERSCORE (...)

Forum Linux.debian/ubuntu Kali linux ne démarre plus

Posté par . Licence CC by-sa
Tags : aucun
0
5
mar.
2018

Mon kali linux ne démarre plus. Il est installé en dual boot avec Windows10. Le menu grub apparaît normalement et je sélectionne kali. C'est dans le chargement du système que ça coince; arrivé à un moment donné, il affiche une erreur et s'arrête.
Voici une photo montrant la fenêtre sur laquelle le chargement du système s'arrête:

Forum Linux.debian/ubuntu MariaDB/Galera cluster - Mysql is gone away | Got an error reading communication packets

Posté par . Licence CC by-sa
1
5
mar.
2018

Depuis hier j'essaye de régler un problème récalcitrant qui revient jour après jours et qui s’aggrave.
Avec Nextcloud ce problème apparaît de temps en temps (tout les jours), mais là depuis une heure il n'est plus possible de faire fonctionner ZoneMinder plus de trente seconde avant qu'il crash (alors qu'il fonctionnait tranquillement depuis des mois).

voila le type d'erreur dans service mysql status :

févr. 25 17:55:23 0rionBDDServerOne mysqld[2497]: 2018-02-25 17:55:23 139928900781824 [Warning] Aborted connection 170242 to db: 'nextcloud' user:
(...)

Forum Linux.debian/ubuntu connexion openvpn network-manager impossible alors que la ligne de commande fonctionne

Posté par . Licence CC by-sa
Tags : aucun
0
3
mar.
2018

Bonjour,

je tourne en rond et j'aurais besoin d'un coup de main. Je suis sous KUbuntu. J'ai une jolie interface plasma-nm qui fonctionne bien (notamment pour le vpn professionnel). J'ai un vpn perso (tigervpn), je n'arrive pas à le faire fonctionner.
Je l'ai défini en important le fichier de configuration. Quand je demande la connexion, ça tourne dans le vide, puis rien…

La chose étrange, c'est que quand je me connecte en ligne de commande, tout fonctionne correctement.
(sudo openvpn (...)

Forum Linux.debian/ubuntu Erreur Firefox: «la connexion n'est pas sécurisée»

Posté par (page perso) . Licence CC by-sa
Tags :
3
2
mar.
2018

Bonjour!
J'ai ce message lorsque je souhaite accéder à la page https://snap.berkeley.edu/ :

La connexion n'est pas sécurisée

Les propriétaires de snap.berkeley.edu ont mal configuré leur site web. Pour éviter que vos données ne soient dérobées, Firefox ne s'est pas connecté à ce site web.

Le problème, c'est que sur un autre ordinateur avec un système identique, je n'ai pas ce message. La configuration des deux ordinateurs:
Linux Mint 18.3 à jour, Firefox des dépôts, 58.0.2, en 64 bits.

D'où (...)

Forum Linux.debian/ubuntu kernel freeze

Posté par . Licence CC by-sa
0
26
fév.
2018

Bonjour.

Sur une Debian stretch, quand j'essaie d'utiliser un kernel récent (4.14.0-0.bpo.3 ou 4.9.0-5, le tout en amd64, headers installés pour construire le module virtualbox) le démarrage freeze, le noyau semblant incapable de monter la partition root.

Au niveau de ma config de boot, j'utilise syslinux (avec EFI, ce qui implique dans mon cas que /boot/EFI est sur une partition dédiée en FAT32 et contiens les fichiers vmlinuz et initrd.img), et je passe les chemins de la partition root en (...)

Forum Linux.debian/ubuntu (resolu) Impossible d'installer ubuntu sur mon PC de bureau HP win 10

Posté par . Licence CC by-sa
0
18
fév.
2018

Bonjour,

j'ai un CD d'installation ubuntu (acheté avec un magasine), et je n'arrive pas à booter avec sur mon ordinateur de bureau.

Le CD fonctionne bien, je l'ai testé sur un ordi portable.

J'ai déjà fait tout ce que disent les forums, aller dans le DOS et désactiver le démarrage sécurisé, ça ne marche tout de même pas.

Quoique je fasse, j'arrive sur la page windows (qui est bloqué, d'où mon souhait de mettre linux).

Je trouve proprement scandaleux qu'on (...)

Forum Linux.debian/ubuntu Installation de serveurs identiques

0
15
fév.
2018

Salut,

Comme indiqué dans un autre fil, je vais installer un serveur Raspbian.

Par la suite, si tout se passe bien, il faudra dupliquer cette installation sur d'autres machines : sur RaspberryPi mais aussi sur Debian et/ou Ubuntu.

Est-ce qu'il est facile de créer un ISO personnalisé ?
J'ai trouvé 2 tutos pour Ubuntu : les 2 parlent d'OS desktop.

Du coup, je me demande si pour un serveur ce ne serait pas plus simple d'utiliser des scripts, ou des (...)

Forum Linux.debian/ubuntu Installation et Sécurisation de serveur

Posté par (page perso) . Licence CC by-sa
0
15
fév.
2018

Salut,

Dans les prochains jours, je vais installer deux serveurs : 1 sur un DELL T630 en Ubuntu Server, 1 sur un RaspberryPi en Raspbian.

L'installation sur les 2 serveurs n'est pas complètement identique mais similaire : ce sont 2 serveurs web en local, avec une application PHP sous Apache (différente sur chaque serveur). L'application du serveur Ubuntu utilise une base PostgreSQL et l'application du serveur RaspberryPi utilise une base MySQL.

Je sais installer les différents composants (...)

Forum Linux.debian/ubuntu Install serveur fujitsu tx1330 m3

Posté par . Licence CC by-sa
Tags :
0
13
fév.
2018

Bonjour,

J'ai un souci pour l'installation de Ubuntu serveur (derniere LTS) sur fujitsu tx1330 m3, j'ai fait plusieurs essai:

Je part d'un disk cloné, sur raid materiel, impossible de démarrer, grub ne s'install pas il fait reference à un uid qui n'existe pas et echec d'installation.
J'ai donc essayé sans le raid materiel (sur un seul disk) exactement le meme problème…

En fait je me demande si çà peut provenir du partitionnement en lvm (seul /boot est une partition primaire)… (...)

Forum Linux.debian/ubuntu mopidy + ncmpcpp + mopidy spotify

Posté par . Licence CC by-sa
Tags : aucun
0
11
fév.
2018

Bonjour,

sous Linux Mint, j'ai installé mopidy et ncmpcpp.

Quand je lance mopidy et ncmpcpp je peux bien lire et écouter ma musique en local.

Ayant un compte spotify premium, j'ai rajouté à mopidy l'extension mopidy-spotify https://github.com/mopidy/mopidy-spotify et fait la configuration nécessaire en rajoutant ces lignes à mon fichier de configuration de mopidy /home/arnauld/.config/mopidy/mopidy.conf :

[spotify]
enabled = true
username = xxxxx
password = xxxxx
client_id = xxxx
client_secret = xxxxx
#bitrate = 320
#volume_normalization = true
#private_session = false
(...)

Forum Linux.debian/ubuntu Installer une version antérieur d'un paquet

Posté par . Licence CC by-sa
Tags : aucun
0
9
fév.
2018

Bonjour à tous

Je suis actuellement sur Ubuntu. J'aimerais pouvoir installer la version 1.8.5 d'Arduino IDE.
J'ai téléchargé le paquet sur le site, le problème c'est que dès que j'installe le paquet (avec le terminal ou synaptics) celui-ci passe automatiquement sur sa dernière version (2.1.0.5).

J'ai essayé de "bloquer la version" sur Synaptics mais le paquet se met automatiquement à jour.

Quels sont vos conseils pour pouvoir installer la version antérieur d'Arduino.

Merci d'avance.

Forum Linux.debian/ubuntu VM Applications.

Posté par . Licence CC by-sa
Tags : aucun
0
7
fév.
2018

Bonjour,
En tant que particulier, je cherche à mettre en place la virtualisation sur les applications, c'est à dire, par exemple, isoler un gestionnaire de mot de passe, ou encore un moteur de recherche, pour l'isoler des autres processus ainsi que du réseau.

Vous auriez des pistes ou des suggestions ?
Est-ce que c'est simple à mettre en place ?
Merci d'avance.

Forum Linux.debian/ubuntu Compilation Gimp

Posté par (page perso) . Licence CC by-sa
0
7
fév.
2018

Bonjour,

J'essaie de compiler la version de test de Gimp depuis leur repo git. J'ai déjà réussi à compiler libmypaint et babl, mais j'ai ce message d'erreur lors de la compilation de gegl:

/usr/bin/ld: .libs/exr_load_la-exr-load.o: relocation R_X86_64_32 against `.text' can not be used when making a shared object; recompile with -fPIC
.libs/exr_load_la-exr-load.o: error adding symbols: Bad value
collect2: error: ld returned 1 exit status
Makefile:1013 : la recette pour la cible « exr-load.la » a échouée

Est ce que vous savez ce qui (...)

Forum Linux.debian/ubuntu Revenir sur le choix d'un backport

Posté par . Licence CC by-sa
1
5
fév.
2018

Salut,

À un moment, j’ai choisi d’utiliser le noyau « backport » sur debian stretch… je ne me souviens plus de pourquoi ce choix.
Néanmoins, aujourd’hui ce choix me pose un problème de compatibilité avec le driver propriétaire nvivia.

Je vois deux solutions :

  • Passer le driver nvidia sur les backport sans doute la solution la plus simple.
  • Revenir sur le noyaux standard.

Ma question, est pour la deuxième solution, comment une fois qu’on a installer un paquet en provenance des backports (...)

Forum Linux.debian/ubuntu Echec configuration debian sous Hyper-V

Posté par . Licence CC by-sa
Tags : aucun
0
3
fév.
2018

Chers amis bonjour,
J'ai installé Debian sous hyper-V sur W10.
J'ai essayé d'avoir une résolution plus large que 1152*864 mais c'est ce qu'il y a de plus grand. Et pourtant j'ai paramétré une carte vidéo virtuelle qui m'a permis de choisir comme résolution maximale 1920*1200 mais il n'y a rien à faire.
D'avance merci pour votre aide.

Forum Linux.debian/ubuntu [resolu] bashrc

Posté par . Licence CC by-sa
Tags : aucun
0
1
fév.
2018

Bonsoir
lors de l'installation d'un logiciel, l'instruction suivante est donnée:

Write paths in your .bashrc file
vi ~/.bashrc
export g09root=/opt
source $g09root/g09/bsd/g09.profile
source ~/.bashrc

J'ai écrit ceci dans mon .bashrc:
vi ~/.bashrc
export g09root=/opt
source $g09root/g09/bsd/g09.profile
source ~/.bashrc

dès que je lance ma console, elle affiche le contenu du bashrc. J'aimerais supprimer la ligne "vi ~/.bashrc" mais impossible car la console ne permet pas de faire quoi que ce soit.
J'ai besoin de votre aide car je suis bloqué.
Merci

Forum Linux.debian/ubuntu [Résolu] Ubuntu 16.04 systemctl hibernate ne sort pas de veille

Posté par . Licence CC by-sa
Tags : aucun
3
28
jan.
2018

Bonjour à tous,

[update] le problème venait du noyau 4.13.3 en installant un noyau plus récent plus de soucis.
Pour en savoir plus sur l'installation d'un noyau plus récent voir ici (en Anglais) : https://www.tecmint.com/upgrade-kernel-in-ubuntu/

J'ai un soucis avec la mise en veille de mon système.

J'ai installé ubuntu 16.04 sur une partition chiffrée avec LUKS avec tout le système et une seconde partition de swap elle aussi chiffrée avec LUKS.
Pas de LVM, le système de fichier est ext4.

(...)